## tls-parser 1.2.2

=== requirements.txt ===
typing; python_version < '3.5'
enum34; python_version < '3.4'
