=== debian/changelog ===
tls-parser (1.2.2-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.2.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Jun 2020 15:06:42 +0200

tls-parser (1.2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Feb 2019 12:16:33 +0100
