=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tls-parser-$1.tar.gz%" \
   https://github.com/nabla-c0d3/tls_parser/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
