## tls-parser 2.0.0

=== debian/changelog ===
tls-parser (2.0.0-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream release.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 13 Apr 2022 01:27:14 -0000
