=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/nabla-c0d3/tls_parser
 Vcs-Browser: https://gitlab.com/kalilinux/packages/tls-parser
 Vcs-Git: https://gitlab.com/kalilinux/packages/tls-parser.git
