=== debian/control ===
Source: tls-parser
Section: python
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/nabla-c0d3/tls_parser
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/tls-parser
Vcs-Git: https://gitlab.com/kaisenlinux/packages/tls-parser.git

Package: python3-tls-parser
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Small library to parse TLS records (Python 3)
 This package contains a small library to parse TLS records, used by SSLyze.
 .
 This package installs the library for Python 3.
